{% extends 'base_template.html' %}
{% load static %}

{% block meta %}
<title>Basyira Sabita | Register</title>
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="card">
        <div class="card-head">
            <h1 style="text-align: center;">Register</h1>
        </div>
        <div class="card-body">
            <form method="POST"action="">
                {% csrf_token %}
                {{form.as_p}}
            
                <input type="submit" name="Create User">
            </form>
            <h5 style="padding-top: 20px;">Sudah punya akun? <a href="/login">Login Disini!</a></h5>
        </div>
    </div>
</div>


{% endblock content %}

{% block script %}
{% endblock script %}